body{
	color: #777;
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.625em;
	position: relative;
}
ol,
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
select{
	display: block;
}
figure{
	margin: 0;
}
a{
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
iframe{
	border: 0;
}
a,
a:focus,
a:hover{
	outline: 0;
	text-decoration: none;
}
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
.btn:focus{
	outline: 0;
	text-decoration: none;
}
.card-panel{
	margin: 0;
	padding: 60px;
}
.btn i,
.btn-large i,
.btn-floating i,
.btn-large i,
.btn-flat i{
	font-size: 1em;
	line-height: inherit;
}
.gray-bg{
	background: #f9f9ff;
}
h1,
h2,
h3,
h4,
h5,
h6{
	color: #222;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	line-height: 1.2em !important;
	margin-bottom: 0;
	margin-top: 0;
}
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{
	color: #222;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
}
h1,
.h1{
	font-size: 36px;
}
h2,
.h2{
	font-size: 30px;
}
h3,
.h3{
	font-size: 24px;
}
h4,
.h4{
	font-size: 18px;
}
h5,
.h5{
	font-size: 16px;
}
h6,
.h6{
	color: #222;
	font-size: 14px;
}
td,
th{
	border-radius: 0px;
}
.clear::before,
.clear::after{
	content: " ";
	display: table;
}
.clear::after{
	clear: both;
}
::-moz-selection{
	background-color: #03b4f6;
	color: #fff;
}
::selection{
	background-color: #03b4f6;
	color: #fff;
}
::-webkit-input-placeholder{
	color: #777777;
	font-weight: 300;
}
:-moz-placeholder{
	color: #777777;
	font-weight: 300;
	opacity: 1;
}
::-moz-placeholder{
	color: #777777;
	font-weight: 300;
	opacity: 1;
}
:-ms-input-placeholder{
	color: #777777;
	font-weight: 300;
}
::-ms-input-placeholder{
	color: #777777;
	font-weight: 300;
}
.float-left{
	float: left;
}
.float-right{
	float: right;
}
.text-italic{
	font-style: italic;
}
.text-white{
	color: #fff;
}
.text-black{
	color: #000;
}
.transition{
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.section-full{
	padding: 100px 0;
}
.section-half{
	padding: 75px 0;
}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-rigth{
	text-align: right;
}
.display-table{
	display: table;
}
.light{
	color: #fff;
}
.dark{
	color: #222;
}
.relative{
	position: relative;
}
.overflow-hidden{
	overflow: hidden;
}
.overlay{
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.container.fullwidth{
	width: 100%;
}
.container.no-padding{
	padding-left: 0;
	padding-right: 0;
}
.no-padding{
	padding: 0;
}
.section-bg{
	background: #f9fafc;
}
@media (max-width: 767px){
	.no-flex-xs{
		display: block !important;
	}
	#logo{
		margin-left: 20px;
		text-align: center;
		width: 100%;
	}
	.nav-menu > li{
		display: inline-block;
		float: none!important;
	}
}
.row.no-margin{
	margin-left: 0;
	margin-right: 0;
}
.sample-text-area{
	background: #fff;
	padding: 100px 0 70px 0;
}
.text-heading{
	font-size: 24px;
	margin-bottom: 30px;
}
b,
sup,
sub,
u,
del{
	color: #03b4f6;
}
h1{
	font-size: 36px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 24px;
}
h4{
	font-size: 18px;
}
h5{
	font-size: 16px;
}
h6{
	font-size: 14px;
}
h1,
h2,
h3,
h4,
h5,
h6{
	line-height: 1.5em;
}
.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6{
	color: #777;
}
.button-area{
	background: #fff;
}
.button-area .border-top-generic{
	border-top: 1px dotted #eee;
	padding: 70px 15px;
}
.button-group-area .genric-btn{
	margin-right: 10px;
	margin-top: 10px;
}
.button-group-area .genric-btn:last-child{
	margin-right: 0;
}
.single-input{
	background: #f9f9ff;
	border: none;
	display: block;
	line-height: 40px;
	outline: none;
	padding: 0 20px;
	width: 100%;
}
.single-input:focus{
	outline: none;
}
.input-group-icon{
	position: relative;
}
.input-group-icon .icon{
	left: 20px;
	line-height: 40px;
	position: absolute;
	top: 0;
	z-index: 3;
}
.input-group-icon .icon i{
	color: #797979;
}
.input-group-icon .single-input{
	padding-left: 45px;
}
.single-textarea{
	background: #f9f9ff;
	border: none;
	display: block;
	height: 100px;
	line-height: 40px;
	outline: none;
	padding: 0 20px;
	resize: none;
	width: 100%;
}
.single-textarea:focus{
	outline: none;
}
.single-input-primary{
	background: #f9f9ff;
	border: 1px solid transparent;
	display: block;
	line-height: 40px;
	outline: none;
	padding: 0 20px;
	width: 100%;
}
.single-input-primary:focus{
	border: 1px solid #03b4f6;
	outline: none;
}
.single-input-accent{
	background: #f9f9ff;
	border: 1px solid transparent;
	display: block;
	line-height: 40px;
	outline: none;
	padding: 0 20px;
	width: 100%;
}
.single-input-accent:focus{
	border: 1px solid #eb6b55;
	outline: none;
}
.single-input-secondary{
	background: #f9f9ff;
	border: 1px solid transparent;
	display: block;
	line-height: 40px;
	outline: none;
	padding: 0 20px;
	width: 100%;
}
.single-input-secondary:focus{
	border: 1px solid #f09359;
	outline: none;
}
#header{
	left: 0;
	padding: 14px 0;
	position: fixed;
	right: 0;
	top: 0;
	transition: all 0.5s;
	z-index: 997;
}
#header.header-scrolled{
	background: rgba(0, 0, 0, 0.8);
	transition: all 0.5s;
}
#logo a h5{
	color: #fff;
	text-transform: uppercase;
}
@media (max-width: 673px){
	#logo{
		margin-left: 20px;
	}
}
#header #logo h1{
	font-size: 34px;
	font-weight: 700;
	letter-spacing: 3px;
	line-height: 1;
	margin: 0;
	padding: 0;
}
#header #logo h1 a,
#header #logo h1 a:hover{
	border-left: 4px solid #03b4f6;
	color: #fff;
	padding-left: 10px;
}
#header #logo img{
	margin: 0;
	padding: 0;
}
@media (max-width: 768px){
	#header #logo h1{
		font-size: 28px;
	}
	#header #logo img{
		max-height: 40px;
	}
}
.nav-menu,
.nav-menu *{
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav-menu ul{
	display: none;
	left: 0;
	position: absolute;
	top: 100%;
	z-index: 99;
}
.nav-menu li{
	position: relative;
	white-space: nowrap;
}
.nav-menu>li{
	float: left;
}
.nav-menu li:hover>ul,
.nav-menu li.sfHover>ul{
	display: block;
}
.nav-menu ul ul{
	left: 100%;
	top: 0;
}
.nav-menu ul li{
	min-width: 180px;
	text-align: left;
}
.sf-arrows .sf-with-ul{
	padding-right: 30px;
}
.sf-arrows .sf-with-ul:after{
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	position: absolute;
	right: 15px;
}
.sf-arrows ul .sf-with-ul:after{
	content: "\f105";
}
#nav-menu-container{
	margin: 0;
}
@media (min-width: 1024px){
	#nav-menu-container{
		padding-right: 60px;
	}
}
@media (max-width: 768px){
	#nav-menu-container{
		display: block;
		text-align: center;
		width: 100%;
	}
}
.nav-menu a{
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 400;
	outline: none;
	padding: 6px 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.nav-menu a:focus, 
.nav-menu a:hover,
.nav-menu li.menu-active a{
	color: #fff;
}
.nav-menu>li{
	margin-left: 10px;
}
.nav-menu ul{
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	margin: 16px 0 0 0;
	padding: 10px;
}
.nav-menu ul li{
	transition: 0.3s;
}
.nav-menu ul li a{
	color: #333;
	display: block;
	font-size: 12px;
	padding: 10px;
	text-transform: none;
	transition: 0.3s;
}
.nav-menu ul li:hover>a{
	color: #03b4f6;
}
.nav-menu ul ul{
	margin: 0;
}
#mobile-nav-toggle{
	background: none;
	border: 0;
	cursor: pointer;
	display: none;
	font-size: 24px;
	outline: none;
	position: fixed;
	right: 15px;
	top: 16px;
	transition: all 0.4s;
	z-index: 999;
}
#mobile-nav-toggle i{
	color: #03b4f6;
	font-weight: 900;
}
@media (max-width: 800px){
	#mobile-nav-toggle{
		display: inline;
	}
}
#mobile-nav{
	background: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: -260px;
	overflow-y: auto;
	padding-top: 18px;
	position: fixed;
	top: 0;
	transition: 0.4s;
	width: 260px;
	z-index: 998;
}
#mobile-nav ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#mobile-nav ul li{
	position: relative;
}
#mobile-nav ul li a{
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: 700;
	outline: none;
	overflow: hidden;
	padding: 10px 22px 10px 15px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	width: 100%;
}
#mobile-nav ul li a:hover{
	color: #fff;
}
#mobile-nav ul li li{
	padding-left: 30px;
}
#mobile-nav ul .menu-has-children i{
	color: #fff;
	cursor: pointer;
	padding: 15px;
	position: absolute;
	right: 0;
	z-index: 99;
}
#mobile-nav ul .menu-has-children i.fa-chevron-up{
	color: #03b4f6;
}
#mobile-nav ul .menu-has-children li a{
	text-transform: none;
}
#mobile-nav ul .menu-item-active{
	color: #03b4f6;
}
#mobile-body-overly{
	background: rgba(0, 0, 0, 0.7);
	display: none;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 997;
}
body.mobile-nav-active{
	overflow: hidden;
}
body.mobile-nav-active #mobile-nav{
	left: 0;
}
body.mobile-nav-active #mobile-nav-toggle{
	color: #fff;
}
.white-bg{
	background: #fff;
}
.quote-area,
.blue-bg{
	background: #f9f9ff;
}
.ptb-120{
	padding: 120px 0;
}
.ptb-90{
	padding: 90px 0;
}
.mb-10{
	margin-bottom: 10px;
}
.pb-60{
	padding-bottom: 60px;
}
.section-title{
	padding-bottom: 30px;
}
.section-title h2{
	margin-bottom: 20px;
}
.section-title p{
	font-size: 16px;
	margin-bottom: 0;
}
@media (max-width: 991.98px){
	.section-title p br{
		display: none;
	}
}
.primary-btn{
	background-color: #03b4f6;
	border: none;
	border-radius: 25px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-weight: 500;
	line-height: 42px;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	padding-left: 30px;
	padding-right: 60px;
	position: relative;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.primary-btn:focus{
	outline: none;
}
.primary-btn span{
	color: #fff;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-60%);
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.primary-btn:hover{
	color: #fff;
}
.primary-btn:hover span{
	color: #fff;
	right: 20px;
}
.primary-btn.white{
	border: 1px solid #fff;
	color: #fff;
}
.primary-btn.white span{
	color: #fff;
}
.primary-btn.white:hover{
	background: #fff;
	color: #03b4f6;
}
.primary-btn.white:hover span{
	color: #03b4f6;
}
.overlay{
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.banner-area{
	background: url(../img/header-bg.jpg) center;
	background-size: cover;
}
.banner-area .overlay-bg{
	background: rgba(4, 9, 30, 0.9);
}
.banner-content{
	z-index: 2;
}
.banner-content h1{
	font-size: 72px;
	font-weight: 700;
	line-height: 1em;
	margin-top: 20px;
}
.banner-content h1 span{
	font-weight: 700;
}
@media (max-width: 991.98px){
	.banner-content h1{
		font-size: 36px;
	}
}
@media (max-width: 991.98px){
	.banner-content h1 br{
		display: none;
	}
}
@media (max-width: 1199.98px){
	.banner-content h1{
		font-size: 45px;
	}
}
@media (max-width: 414px){
	.banner-content h1{
		font-size: 32px;
	}
}
.primary-btn{
	background: #03b4f6;
	border: 1px solid transparent;
	border-radius: 50px;
	color: #fff;
	padding-left: 40px;
	padding-right: 40px;
}
.primary-btn:hover{
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.quote-left h2{
	font-weight: 100;
}
.quote-left h2 span{
	font-weight: 600;
}
@media (max-width: 1199.98px){
	.quote-left h2{
		font-size: 28px;
	}
}
@media (max-width: 991.98px){
	.quote-left h2{
		padding-bottom: 25px;
		text-align: center !important;
	}
}
@media (max-width: 414px){
	.quote-left h2{
		font-size: 24px;
	}
	.quote-left h2 br{
		display: none;
	}
}
.quote-right p{
	margin-bottom: 0;
}
@media (max-width: 991.98px){
	.quote-right p{
		text-align: center !important;
	}
}
.ServiceSec #hexagon:hover{
	background: #EC008C;
}
.ServiceSec #hexagon:hover:after{
	border-top: 25px solid #EC008C;
}
.ServiceSec #hexagon:hover:before{
	border-bottom: 25px solid #EC008C;
}
.ServiceSec .SingleBlock{
	text-align: center;
}
.ServiceSec .SingleBlock p{
	margin-left: auto;
	margin-right: auto;
	max-width: 280px;
}
.ServiceSec .SingleBlock h4{
	margin-bottom: 20px;
}
.IconBlock{
	border: 1px solid #A7A7A7;
	display: inline-block;
	height: 64px;
	margin-bottom: 30px;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
	width: 64px;
}
.IconBlock i{
	color: #A7A7A7;
	font-size: 24px;
	height: 100%;
	line-height: 60px;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
	width: 100%;
}
.ServiceSec .SingleBlock:hover i{
	background: #03b4f6;
	border-color: #03b4f6;
	color: #fff;
}
.ServiceSec .SingleBlock:hover .IconBlock{
	border-color: #03b4f6;
	margin-top: -5px;
}
.about-title{
	margin-bottom: 30px;
}
.imgBlock{
	margin-bottom: 30px;
}
.feature-area{
	background-color: #f9f9ff;
}
.feature-img{
	height: 100%;
	position: absolute;
	width: 40%;
}
@media (max-width: 960px){
	.feature-img{
		display: none;
	}
}
.feature-right .title-wrap{
	margin-bottom: 60px;
}
.feature-right .title-wrap h1,
.feature-right .title-wrap p{
	text-align: left;
}
.feature-right .single-feature{
	background-color: #fff;
	margin-bottom: 30px;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	padding: 30px;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.single-feature span{
	color: #222;
	font-size: 30px;
	margin-bottom: 20px;
}
.feature-right .single-feature h4{
	margin-bottom: 20px;
}
.feature-right .single-feature:hover{
	box-shadow: -14.142px 14.142px 20px 0px rgba(157, 157, 157, 0.2);
	cursor: pointer;
}
@media (max-width: 736px){
	.single-feature-wrap{
		margin: 30px;
	}
}
.testomial-area .owl-carousel .owl-item img{
	width: auto !important;
}
.testomial-area .owl-dots{
	backface-visibility: hidden;
	bottom: 5px;
	margin-top: 20px;
	moz-backface-visibility: hidden;
	ms-backface-visibility: hidden;
	text-align: center;
	webkit-backface-visibility: hidden;
	width: 100%;
}
.testomial-area .owl-dot{
	background: rgba(127, 127, 127, 0.5);
	display: inline-block;
	height: 5px;
	margin-left: 5px;
	margin-right: 5px;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
	width: 20px;
}
.testomial-area .owl-dot.active{
	background: #03b4f6;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
@media (max-width: 414px){
	.testomial-area .active-tstimonial-carusel{
		padding: 30px;
	}
}
.single-testimonial{
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	padding: 30px;
	text-align: center;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.single-testimonial h4{
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.single-testimonial .desc{
	padding: 30px 0px;
}
.single-testimonial:hover h4{
	color: #03b4f6;
}
.contact-area .contact-section{
	background: #fff;
}
.contact-area h2{
	color: #fff;
	font-size: 36px;
	font-weight: 600px;
	letter-spacing: 4px;
}
.contact-area p{
	color: #fff;
	margin-top: 15px;
}
.contact-area .primary-btn{
	margin-top: 20px;
	padding-right: 55px;
}
.contact-area .primary-btn:hover{
	background-color: #03b4f6;
	border: 1px solid #03b4f6;
	color: #fff;
}
.form-area{
	padding-bottom: 50px;
	width: 100%;
}
@media (max-width: 960px){
	.form-area{
		margin-left: 0px;
		padding: 10%;
	}
}
.g-map{
	height: 100%;
	width: 100%;
}
.contact-btn{
	margin-top: 20px;
}
.contact-form{
	padding: 40px 30px;
}
@media (max-width: 767.98px){
	.contact-form{
		margin-top: 30px;
	}
}
.contact-form ::-webkit-input-placeholder{
	color: #777777;
	font-weight: 300;
}
.contact-form :-moz-placeholder{
	color: #777777;
	font-weight: 300;
	opacity: 1;
}
.contact-form ::-moz-placeholder{
	color: #777777;
	font-weight: 300;
	opacity: 1;
}
.contact-form :-ms-input-placeholder{
	color: #777777;
	font-weight: 300;
}
.contact-form ::-ms-input-placeholder{
	color: #777777;
	font-weight: 300;
}
.displayBlock{
	display: inline-block;
	float: none;
	margin: 50px auto 0;
}
.common-input{
	background: transparent;
	border: 1px solid rgba(111, 117, 152, 0.3);
	color: #777;
	display: block;
	line-height: 48px;
	margin-bottom: 15px;
	padding: 0 25px;
	width: 100%;
}
.common-textarea{
	background: transparent;
	border: 1px solid rgba(111, 117, 152, 0.3);
	color: #777;
	display: block;
	height: 150px;
	padding: 15px 25px;
	resize: none;
	width: 100%;
}
.alert-msg{
	color: #69d71c;
	display: none;
	margin-top: 20px;
	text-align: center;
	width: 100%;
}
@media (max-width: 768px){
	.contact-left{
		text-align: center;
	}
}
.callto-action-area{
	background-color: #03b4f6;
	color: #fff;
	text-align: center;
}
.callto-action-area p{
	padding: 20px;
}
.callto-action-area .primary-btn{
	background-color: #fff;
	border: 1px solid transparent;
	color: #222;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.callto-action-area .primary-btn:hover{
	background: transparent;
	border-color: #fff;
	color: #fff;
}
.FooterSec{
	background-color: #04091e;
	padding-top: 100px;
}
h6{
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 25px;
}
.copy-right-text i,
.copy-right-text a{
	color: #03b4f6;
}
.footer-social a{
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	padding-right: 25px;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
.footer-social a:hover i{
	color: #03b4f6;
}
.footer-social i{
	color: #cccccc;
	moz-transition: all 0.3s ease 0s;
	o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	webkit-transition: all 0.3s ease 0s;
}
@media (max-width: 991.98px){
	.footer-social{
		text-align: left;
	}
}
.FooterBlock input{
	background: #fff;
	border: none;
	border-radius: 0;
	color: #eee;
	font-size: 14px;
	font-weight: 300;
	padding: 10px 18px;
	padding-left: 20px;
	width: 80% !important;
}
.FooterBlock input:focus{
	background-color: #fff;
}
.FooterBlock .bb-btn{
	border-radius: 0;
	color: #03b4f6;
	color: #fff;
	cursor: pointer;
	font-weight: 300;
	z-index: 9999;
}
.FooterBlock .info{
	color: #fff;
	font-size: 12px;
	margin-top: 20%;
	position: absolute;
}
.FooterBlock .info.valid{
	color: green;
}
.FooterBlock .info.error{
	color: red;
}
.FooterBlock .click-btn{
	background-color: #03b4f6;
	border: 0;
	border-bottom-left-radius: 0px;
	border-radius: 0;
	border-top-left-radius: 0px;
	color: #fff;
	padding: 8px 12px;
}
.FooterBlock ::-moz-selection{
	background-color: #191919 !important;
	color: #777;
}
.FooterBlock ::selection{
	background-color: #191919 !important;
	color: #777;
}
.FooterBlock ::-webkit-input-placeholder{
	color: #777;
	font-weight: 300;
}
.FooterBlock :-moz-placeholder{
	color: #777;
	font-weight: 300;
	opacity: 1;
}
.FooterBlock ::-moz-placeholder{
	color: #777;
	font-weight: 300;
	opacity: 1;
}
.FooterBlock :-ms-input-placeholder{
	color: #777;
	font-weight: 300;
}
.FooterBlock ::-ms-input-placeholder{
	color: #777;
	font-weight: 300;
}
.generic-content h1{
	font-weight: 600;
}
.about-generic-area{
	background: #fff;
}
.about-generic-area p{
	margin-bottom: 20px;
}
.white-bg{
	background: #fff;
}
.section-top-border{
	border-top: 1px dotted #eee;
	padding: 70px 0;
}
.switch-wrap{
	margin-bottom: 10px;
}
.switch-wrap p{
	margin: 0;
}
.DemoBar{
	float: left;
	left: 0;
	min-height: 62px;
	moz-transition: all 0.4s;
	o-transition: all 0.4s;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.4s;
	webkit-transition: all 0.4s;
	width: 100%;
	z-index: 9999;
}
.TobBtnBar{
	background: rgba(0,0,0,.9);
	float: left;
	left: 0;
	line-height: 60px;
	position: fixed;
	right: 0;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 1;
}
.TobBtnBar h4{
	color: #fff;
	display: inline;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 600;
	margin: 0 20px 0 0;
	moz-transition: all 0.4s;
	o-transition: all 0.4s;
	padding: 0;
	text-decoration: none;
	transition: all 0.4s;
	webkit-transition: all 0.4s;
}
.TobBtnBar a{
	background: #f10000;
	border-radius: 3px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	moz-transition: all 0.4s;
	o-transition: all 0.4s;
	padding: 10px 22px;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.4s;
	webkit-transition: all 0.4s;
}
.TobBtnBar .text-red{
	color: #f10000;
	font-size: 21px;
	font-weight: bold;
}
.TobBtnBar a:hover{
	background: #e20404;
}
.ArrowRight{
	border-color: transparent #333333 transparent transparent;
	border-style: solid;
	border-width: 0 60px 60px 0;
	cursor: pointer;
	float: right;
	height: 0;
	position: fixed;
	right: 0;
	width: 0;
	z-index: 9999;
}
.ArrowRight i.up{
	border: solid black;
	border-color: #fff;
	border-width: 0 2px 2px 0;
	display: inline-block;
	moz-transition: all 0.4s;
	o-transition: all 0.4s;
	padding: 4px;
	position: absolute;
	right: -50px;
	top: 15px;
	transform: rotate(-135deg);
	transition: all 0.4s;
	webkit-transform: rotate(-135deg);
	webkit-transition: all 0.4s;
}
body.topBar0 .ArrowRight i.up{
	transform: rotate(45deg);
	transition: all 0.75s 0.25s;
}
.topBar0 .DemoBar.ArrowDown{
	visibility: hidden;
}
.footer-text{
	padding-top: 20px;
}
.footer-text a,
.footer-text i{
	color: #03b4f6;
}
.whole-wrap{
	background-color: #fff;
}
.BannerSec{
	background-color: #03b4f6;
	text-align: center;
}
.BannerSec .height{
	height: 400px;
}
.BannerSec .BannerSec-content h2{
	line-height: 1.2em;
	margin-bottom: 20px;
}
.BannerSec .BannerSec-content p{
	font-size: 16px;
	text-align: center;
}
.content-wrapper{
	padding: 20px 0 50px;
}
.service-box{
	margin-top: 30px;
}
.service-block{
	background: #fff;
	border: 2px solid #ddd;
	border-radius: 6px;
	padding: 20px;
	text-align: center;
}
.service-title{
	color: #222;
	font-size: 21px;
	font-weight: 600;
	padding: 15px 0;
}
@media (max-width: 991.98px){
	.FooterBlock{
		margin-bottom: 30px;
	}
}
@media (max-width: 800px){
	.social-widget{
		margin-top: 30px;
	}
}
@media (max-width: 767.98px){
	.BannerSec .height{
		height: 400px;
	}
}
@media (max-width: 991.98px){
	.BannerSec .BannerSec-content h2 br{
		display: none;
	}
}
@media (max-width: 991.98px){
	.BannerSec .BannerSec-content p br{
		display: none;
	}
}
@media (max-width: 767px){
	.TobBtnBar{
		line-height: inherit;
		padding: 15px 42px 20px;
	}
	.TobBtnBar h4{
		display: inline-block;
		font-size: 15px;
		line-height: 30px;
		margin: 0 5px;
	}
	.TobBtnBar a{
		display: inline-block;
		font-size: 13px;
		line-height: 36px;
		margin-top: 5px;
		min-width: 130px;
		padding: 0 10px;
	}
	.TobBtnBar .text-red{
		font-size: 100%;
	}
	.service-box{
		flex: inherit;
		max-width: inherit;
		width: 100%;
	}
}